Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Dec 2021 16:11:38 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Delivery  Ticket comment <div>We have also checked with Ghorrob security office and they confirmed no delivery person has come to fourth floor on 19 Nov 21 between 11 to 12 PM. Hence, please check with your delivery team who has taken the package home. I have already filed complaint with DED with complaint no CMP-21-21872. I am also planning to file a police complaint and publish this centerpoint incomptency in social media. <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, December 5, 2021, 17:45, pramod pinto &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv7936069387"><div>
<div style="font-family:courier new, courier, monaco, monospace, sans-serif;font-size:16px" class="yiv7936069387ydp50cb2f57yahoo-style-wrap">
<div></div>
        <div dir="ltr">good day,</div>
<div dir="ltr"><br></div>
<div dir="ltr">are you going to repeat same story and do i need to repeat same story that i have not received this package. please ask the courier how this was delivered and who received the package. I have not received any call nor the package. Please let the courier person call me or give me their number. Just coz they have picture of door with 410 number written on it does not mean they delivered. </div>
<div dir="ltr"><br></div>
<div dir="ltr">i need full details of delivery, I am being patient dont let me write how pathetic customer service center point has that no one called me and closing this case. </div>
<div dir="ltr"><br></div>
<div dir="ltr">my next option will be police complaint about theft and Centerpoint will be responsible to give the justification.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Regards,</div>
<div dir="ltr">Pramod</div>
<div dir="ltr">050-8432498</div>
<div><br></div>
        
        </div>
<div id="yiv7936069387yqt21991" class="yiv7936069387yqt4254410362"><div id="yiv7936069387ydpb4014e04yahoo_quoted_9612620961" class="yiv7936069387ydpb4014e04yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    On Friday, December 3, 2021, 11:37:45 AM GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:
                </div>
                <div><br></div>
                <div><br></div>
                <div><div id="yiv7936069387ydpb4014e04yiv8465122233"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Pramodh ,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>​</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">As per the courier your order, 9513503967  has been delivered successfully on 11/19/21. The proof of delivery has been attached </div>
<div dir="ltr"> </div>
<div dir="ltr">Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div><br></div>
<div>Your friends,</div>
<div>Support Team</div>
<div></div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></div>
            </div>
        </div></div>
</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3430338